SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions | Public Attributes | List of all members
SLNet::StatisticsHistory::TrackedObject Struct Reference

`#include <slikenet/StatisticsHistory.h>`

## Public Member Functions

| TrackedObject ()
| ~TrackedObject ()

## Public Attributes

TrackedObjectData | trackedObjectData
DataStructures::Hash < SLNet::RakString, TimeAndValueQueue *, 32, SLNet::RakString::ToInteger > | dataQueues

## Detailed Description

Definition at line 193 of file StatisticsHistory.h.

## Constructor & Destructor Documentation

SLNet::StatisticsHistory::TrackedObject::TrackedObject | ( |  | ) |

SLNet::StatisticsHistory::TrackedObject::~TrackedObject | ( |  | ) |

## Member Data Documentation

DataStructures::Hash<SLNet::RakString, TimeAndValueQueue*, 32, SLNet::RakString::ToInteger> SLNet::StatisticsHistory::TrackedObject::dataQueues

Definition at line 198 of file StatisticsHistory.h.

TrackedObjectData SLNet::StatisticsHistory::TrackedObject::trackedObjectData

Definition at line 197 of file StatisticsHistory.h.

The documentation for this struct was generated from the following file:

- Source/include/slikenet/StatisticsHistory.h